WordPress.org

Ready to get started?Download WordPress

Forums

Socialauth-WordPress
W3C Validation ERROR: Bad value X-XRDS-Location for attribute http-equiv on elem (1 post)

  1. Jagan Krishnaraj
    Member
    Posted 8 months ago #

    wordpress social auth plugin automatically adds this line to the head of every page.

    <meta http-equiv="X-XRDS-Location" content="http://www.mysite.com/wp-content/plugins/socialauth-wp/hybridauth/index.php?get=openid_xrds" />

    I am not sure what this line does to the site but it throws a validation error.

    What does the meta line does to the site, is it mandatory?

    How to remove that line? or Fix it?

    http://wordpress.org/plugins/socialauth-wp/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.